/*
Theme Name: TPS
Theme URI: http://www.swim.com.au
Author: SWiM Communications
Author URI: http://www.swim.com.au
Description: Theme designed and built for Technical Protection by SWiM Communications.
Template: twentyten
Version: 1.0
*/

@import url("../twentyten/style.css");

@import url(http://fonts.googleapis.com/css?family=Oxygen:400,300,700|Exo:400,300,500,700,800);


html{
	
margin-top:0;!important;
}
#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper{
width:1024px;	
}

body, input, textarea{
line-height: auto;	
}


body, input, textarea, .page-title span, .pingback a.url{
font-family:'oxygen', sans-serif!important;	
}

#wrapper{
padding: 0;
margin-top:0; 	
}

#header{
padding:0;	
}


a:active, a:hover{
color:#333!important;
text-decoration: none!important;
}


a:link, a:visited{
color:#0E76BC;
text-decoration:none;
}


#shadow{
margin-top: -5px;	
margin-bottom:30px;
	
}

#container {
	float:right;
	margin-right:-280px;
        width: 100%;
}

#content {
	margin: 0 280px 0 0;
	font-family: 'Oxygen', sans-serif;
	font-size:13px;
	font-weight:500;
	line-height:22px;
}


#content .entry-title{
color:#404040;
font-family: 'exo', sans-serif; 
font-size:26px;
font-weight:700;	
}

.breadcrumb-trail{
margin-bottom:15px;
padding-bottom:5px;
border-bottom: 1px solid #f4f4f4;	
color: #0E76BC;
font-size:12px;
}


#primary, #secondary {
float:left;
clear:left;
margin-left: 10px;
}



#site-title, #site-description{
display:none;	
}

#branding img{
border:none;	
}

#access{
width:100%;	
}

#main{
	
padding:0;	
}


.promo_slider{
height:280px!important;	
}

.promo_slider_wrapper{
margin-bottom:0!important;	
margin-top:20px!important;
}





#dc_jqaccordion_widget-2{
	
 border-left: 10px solid #0E76BC;	
}


#primary, #secondary{
margin-left:0;	
}

#main .widget-area ul ul{
margin-left: 0;	
}

#main .widget-area ul{
padding:0;	
}

#dc_jqaccordion_widget-2-item ul a{
	color:#0e76bc!important;
	font-size:15px!important;
	font-weight:500!important;
font-family: 'exo', sans-serif!important;	

}



#secondary .widget-container{
padding-left:15px;
padding-right:15px;
padding-top:10px;
padding-bottom:10x;
background:#f4f4f4;	
font-weight:500;
color:#404040;
font-size:13px;
}






#footer{
	background: url(images/footerbg.jpg);
	width:100%!important;
	height:100px;
	margin-bottom:0;
	border-top: 2px solid #333;
}

#colophon{
	margin-top:0;
	height:100px;
	padding:0;
	border:none;	

}

#site-info{
padding-left:20px;
margin-top:20px;	
width:500px;
}

#site-generator{
	width:300px;
padding-right:20px;
margin-top:40px;	
	
}

#site-info p, #site-info a:link, #site-info a:visited{
font-family: 'oxygen', sans-serif;
margin-bottom:0;
color:#fff!important;
font-size:13px;
font-weight:normal;
text-decoration:none!important;
}

#site-info a:hover{

text-decoration:none!important;
color:#ccc!important;

}


#site-generator p{
	text-align:right;
	margin-bottom:0;
color:#fff;
font-size:10px;
font-weight:normal;	
font-family: 'oxygen', sans-serif; 
font-style:normal;

}

#site-generator a{
	padding:0;
background:none;	
}

#text-2{
padding:0!important;	
margin-top:20px;
}
#text-3{
	margin-top:10px;
padding:0!important;	
}
.widget-container{
margin:0;	
}

.spe_link, .spe_excerpt{
font-family:'oxygen', sans-serif;	
}



.widget-title{
display:none;	
}


.widget_black_studio_tinymce{
padding-left:15px;
padding-right:15px;
padding-bottom:10px;
padding-top:10px;	
}


.entry-utility, .entry-meta, .navigation{
font-family: 'oxygen', sans-serif;	
}

#content table{
width:auto;	
}


.alignleft, img.alignleft{
margin-right:15px;
margin-top:0px;
clear:both;	
}


.ngg-gallery-thumbnail img{
	margin:0!important;
	padding:0!important;
}

.entry-utility{
display:none;	
}


.entry-meta .meta-sep, .entry-meta .author { display: none; }

#wpmem_reg legend, #wpmem_login legend {
    color:#333;
}

.entry-content fieldset legend {
    padding: 0;
}